*{
    box-sizing: border-box;
}

body{
    background-color: #b8c6db;
    background-image:linear-gradient(315deg,#b8c6db 0%,#f5f7fa 100%);
    display:flex;
    align-items: center;
    justify-content: center;
    font-family: "Calibri Light";
    margin:0;
    min-height: 100vh;
}

.quiz-container{
    background-color: white;
    border-radius:10px;
    box-shadow:0 0 10px 5px rgba(0,0,0,0.1);
    overflow:hidden;
    width:600px;
    max-width:100%;
}

.quiz-header{
    padding: 4rem;
}

h2{
    padding: 2rem;
    text-align:center;
    margin:0;
}

ul{
    list-style-type:none;
    padding:0;
}

ul li{
    font-size:1.2rem;
    margin:1rem 0;
}

button{
    background-color: #5a64ff;
    border:none;
    color:white;
    display:block;
    font-family: inherit;
    font-size:1.1rem;
    width:100%;
    padding: 1.3rem;
    cursor: pointer;
}

button:hover{
    background-color: #2a30a0;
}

button:focus {
    background-color: #5a64ff;
    outline: none;
}